body{background-color:#181818}
img{border:none}
a{text-decoration:none;color:#FEFEFE}
form{margin:0;padding:0}
fieldset{border:1px solid #999;padding:15px}
#global{width:750px;height:auto;margin-right:auto;margin-left:auto}
#header{background-color:#484848;width:740px;padding:5px}
#header a{color:#CCC}
h1{color:#FFF}
#middle{width:100%}
#content{padding:10px}
#footer{height:15px;font-size:10px;color:#CCC;padding:2px}
.custom-select{width:150px;height:25px;border:1px solid #999;padding:2px}
input[type=text],input[type=password]{border:1px solid #999;padding:3px}
input[type=button],input[type=submit]{cursor:pointer;font-size:14px;font-family:Helvetica, Arial, sans-serif;background:#666;border:1px solid #666;color:#fff;overflow:visible;margin:0;padding:3px}
#photo_list{margin-top:20px}
.title_border{font-size:14px;font-weight:700;margin:10px 0; color:#fefefe;}
.bloc_img_front{background-color:#fefefe;float:left;margin:5px;padding:1px}
.bloc_img_admin{width:116px;float:left;text-align:center;margin:2px}
.minitxt{color:#666;font-size:11px}
.bloc_img .img_center{width:100%;text-align:center;clear:both}
.bloc_img .img_bottom{width:100%;text-align:center;clear:both;height:20px}
.photo_list_bottom{clear:both;width:100px;float:right;margin-right:20px}
.bloc_error{background-color:#F8CBCC;border:1px solid #EFABB1;width:100%;color:#C5212E}
.bloc_valid{background-color:#D8F1D9;border:1px solid #ACDBB5;width:100%;color:#4E9441;text-align:left}
.bloc_error ul,.bloc_valid ul{list-style-type:none;text-align:left;margin:0;padding:5px}
.alert{color:#900}
#menu_left{width:100%;margin-right:20px}
#content_right{width:100%;min-height:350px}
ul.menu{list-style-type:none;margin:0;padding:0}
ul.menu li{margin-top:10px;padding-bottom:3px; float:left; display:block;}
ul.menu li a{color:#333}
ul.menu li.selected,ul.menu li.selected a{color:#999}
.bloc_title{margin-top:20px;width:100%;height:20px;font-size:14px;color:#FFF;background-color:#666;padding:3px}
#login_box{width:300px;background-color:#FFF;margin-right:auto;margin-left:auto}
.login_title{width:294px;height:20px;background-color:#666;font-size:14px;color:#FFF;padding:3px}
.login_content{width:290px;text-align:center;padding:5px}